/* ::::: http://filmin.ru/templates/online/css/st.css?20110325 ::::: */

* { margin: 0pt; padding: 0pt; }
body { font: 11px Arial,Helvetica,sans-serif; color: rgb(59, 60, 62); background: url('bg_body.png') repeat scroll 0% 0% rgb(225, 225, 214); }
a { color: rgb(78, 139, 178); text-decoration: none; }
a:hover { text-decoration: underline; }
img { border: medium none; }
ul, ol { list-style: none outside none; }
h1 { font-size: 16px; line-height: 2; color: rgb(59, 60, 62); }
.clear { clear: both; }
#container { width: 980px; margin: 0pt auto; }
#header { background: url('bg_header.png') repeat-x scroll 0% 0% rgb(124, 124, 124); width: 100%; height: 70px; margin-bottom: 5px; }
#content { float: left; width: 680px; }
.con_top { background: url('bg_content.png') repeat-x scroll 0% 0% rgb(255, 255, 255); padding: 0px 10px; border: 1px solid rgb(207, 208, 189); width: 100%; }
.con_mid { background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 0px 10px; border: 1px solid rgb(207, 208, 189); width: 100%; margin-top: 5px; }
#sidebar { background: none repeat scroll 0% 0% rgb(124, 124, 124); float: right; width: 252px; padding: 10px; }
#sidebar a, #sidebar a:hover { color: rgb(255, 255, 255); }
.sidebar_nav a, .sidebar_nav a:hover { color: rgb(255, 255, 255); font: bold 12px Arial,Helvetica,sans-serif; }
.sidebar_nav { color: rgb(255, 255, 255); font-weight: bold; border-bottom: 1px dashed; line-height: 2; text-align: center; }
#logo { float: left; width: 280px; height: 70px; margin-right: 14px; margin-top: 2px; }
#hbar { float: left; }
#nav { height: 14px; padding: 8px; color: rgb(185, 189, 172); font: bold 14px Arial,Helvetica,sans-serif; }
#nav a, #nav a:hover { color: rgb(185, 189, 172); font: bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; }
#fother { background: none repeat scroll 0% 0% rgb(124, 124, 124); margin-top: 5px; text-align: right; padding: 8px 15px 8px 0px; color: rgb(185, 189, 172); font-size: 12px; }
#fother a, #fother a:hover { color: rgb(255, 255, 255); }
.imgfull { float: left; margin-right: 10px; }
.imgfull img { border: 2px solid rgb(204, 204, 204); width: 120px; }
.filminfo { margin-left: 130px; padding: 0px 5px; }
.filminfo b { float: left; width: 150px; }
.filminfo p { border-bottom: 1px solid rgb(204, 204, 204); padding: 2px; }
#search { margin-top: 8px; width: 670px; height: 24px; background: url('bg-search.png') no-repeat scroll 0% 0% transparent; }
#search input { padding: 5px; width: 625px; height: 14px; background: none repeat scroll 0% 0% transparent; border: medium none; }
#search button { width: 31px; height: 18px; background: none repeat scroll 0% 0% transparent; border: medium none; }
.reln { width: 450px; float: left; }
.ratn { float: left; }
.logintb { width: 120px; }
#logindiv { padding-top: 5px; padding-bottom: 10px; border-bottom: 1px dashed rgb(255, 255, 255); text-align: center; }
#logindiv input { border: 1px solid rgb(204, 204, 204); height: 18px; }
.login_s { border: 1px solid rgb(204, 204, 204); width: 77px; height: 20px; margin-left: 9px; }
#fsmenu a { text-decoration: underline; font-weight: bold; }
#adv { padding-top: 10px; }
#adv a { color: rgb(185, 189, 172); }
#adv a img { opacity: 0.6; }
#adv a:hover img { opacity: 1; }
form { padding: 0px; margin: 0px; }
#loading-layer { display: none; font-family: Verdana; font-size: 11px; background: none repeat scroll 0% 0% rgb(0, 0, 0); padding: 10px; text-align: center; border: 1px solid rgb(0, 0, 0); color: rgb(255, 255, 255); border-radius: 5px 5px 5px 5px; }
.rating { color: rgb(102, 102, 102); font-family: Tahoma,helvetica,sans-serif; font-size: 11px; width: 85px; height: 16px; }
.unit-rating { list-style: none outside none; margin: 0px; padding: 0px; width: 85px; height: 16px; position: relative; background: url('rating.gif') repeat-x scroll left top transparent; }
.unit-rating li { text-indent: -90000px; padding: 0px; margin: 0px; float: left; }
.unit-rating li a { display: block; width: 17px; height: 16px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0px; }
.unit-rating li a:hover { background: url('rating.gif') repeat scroll left center transparent; z-index: 2; left: 0px; }
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating { background: url('rating.gif') repeat scroll left bottom transparent; position: absolute; height: 16px; display: block; text-indent: -9000px; z-index: 1; }
button.ui-button::-moz-focus-inner { border: 0pt none; padding: 0pt; }
.abm { width: 180px; height: 30px; overflow: hidden; float: right; margin-top: -10px; position: relative; }
.abm ul { height: 26px; overflow: hidden; list-style: none outside none; margin: 0pt; padding: 0pt; }
.abm li { float: left; padding-right: 4px; }
.abm li a { background: url('abm.gif') repeat scroll 0% 0% transparent; width: 26px; height: 26px; float: left; display: block; }
.abm .lj a { background-position: 0pt 0pt; }
.abm .lj a:hover { background-position: 0pt -27px; }
.abm .vk a { background-position: -27px 0pt; }
.abm .vk a:hover { background-position: -27px -27px; }
.abm .fb a { background-position: -54px 0pt; }
.abm .fb a:hover { background-position: -54px -27px; }
.abm .tw a { background-position: -81px 0pt; }
.abm .tw a:hover { background-position: -81px -27px; }
.abm .ma a { background-position: -108px 0pt; }
.abm .ma a:hover { background-position: -108px -27px; }
.abm .ya a { background-position: -189px 0pt; }
.abm .ya a:hover { background-position: -189px -27px; }
.PC_Links_Block td { padding: 2px; margin: 0px; vertical-align: middle; }
.PC_Links_Block a.PC_Lnk_23920 { font-family: Arial; font-size: 11px; color: rgb(185, 189, 172); font-weight: normal; text-decoration: none; }
.PC_Links_Block a.PC_Lnk_23920:hover { font-family: Arial; font-size: 11px; color: rgb(185, 189, 172); font-weight: normal; text-decoration: underline; }
